
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "multiview", "multiview.vcxproj", "{9C5B4326-C3C3-40D4-B87C-A266CA8B75DB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9C5B4326-C3C3-40D4-B87C-A266CA8B75DB}.Debug|x64.ActiveCfg = Debug|x64
		{9C5B4326-C3C3-40D4-B87C-A266CA8B75DB}.Debug|x64.Build.0 = Debug|x64
		{9C5B4326-C3C3-40D4-B87C-A266CA8B75DB}.Debug|x86.ActiveCfg = Debug|Win32
		{9C5B4326-C3C3-40D4-B87C-A266CA8B75DB}.Debug|x86.Build.0 = Debug|Win32
		{9C5B4326-C3C3-40D4-B87C-A266CA8B75DB}.Release|x64.ActiveCfg = Release|x64
		{9C5B4326-C3C3-40D4-B87C-A266CA8B75DB}.Release|x64.Build.0 = Release|x64
		{9C5B4326-C3C3-40D4-B87C-A266CA8B75DB}.Release|x86.ActiveCfg = Release|Win32
		{9C5B4326-C3C3-40D4-B87C-A266CA8B75DB}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {36A56071-4D36-4D69-9F60-EE7B7B7A0E0A}
	EndGlobalSection
EndGlobal
